// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 48;
	objects = {

/* Begin PBXBuildFile section */
		222852721F7D3F950041E943 /* ProxicloudSDK.m in Sources */ = {isa = PBXBuildFile; fileRef = 222852711F7D3F950041E943 /* ProxicloudSDK.m */; };
		222852A01F7D40140041E943 /* PCManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 2228527B1F7D40120041E943 /* PCManager.m */; };
		222852A11F7D40140041E943 /* PCModel.m in Sources */ = {isa = PBXBuildFile; fileRef = 2228527C1F7D40120041E943 /* PCModel.m */; };
		222852A21F7D40140041E943 /* PCBluetooth.m in Sources */ = {isa = PBXBuildFile; fileRef = 2228527F1F7D40130041E943 /* PCBluetooth.m */; };
		222852A31F7D40140041E943 /* PCEnums.m in Sources */ = {isa = PBXBuildFile; fileRef = 222852801F7D40130041E943 /* PCEnums.m */; };
		222852A41F7D40140041E943 /* PCMagnetometer.m in Sources */ = {isa = PBXBuildFile; fileRef = 222852811F7D40130041E943 /* PCMagnetometer.m */; };
		222852A51F7D40140041E943 /* PCEvent.m in Sources */ = {isa = PBXBuildFile; fileRef = 222852831F7D40130041E943 /* PCEvent.m */; };
		222852B11F7D503F0041E943 /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 222852B01F7D503F0041E943 /* AppDelegate.m */; };
		222852B71F7D50400041E943 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 222852B51F7D50400041E943 /* Main.storyboard */; };
		222852B91F7D50400041E943 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 222852B81F7D50400041E943 /* Assets.xcassets */; };
		222852BC1F7D50400041E943 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 222852BA1F7D50400041E943 /* LaunchScreen.storyboard */; };
		222852BF1F7D50400041E943 /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 222852BE1F7D50400041E943 /* main.m */; };
		2B3570C1206E4233007F297F /* PCUtilities.m in Sources */ = {isa = PBXBuildFile; fileRef = 2B3570C0206E4233007F297F /* PCUtilities.m */; };
		2B46076D206BA874005CA1C5 /* UserNotifications.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 2B460749206B87B1005CA1C5 /* UserNotifications.framework */; };
		2F2D7EEBE033848F9BF4A444 /* Pods_ProxicloudDemoApp.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = E6098C8EE8DFC7438B9AEA86 /* Pods_ProxicloudDemoApp.framework */; };
		384EF3F01F9E1C4100EAA6F3 /* PCHTTPRequestManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 2228528F1F7D40130041E943 /* PCHTTPRequestManager.m */; };
		384EF3F11F9E1C4E00EAA6F3 /* PCAnalytics.m in Sources */ = {isa = PBXBuildFile; fileRef = 222852911F7D40130041E943 /* PCAnalytics.m */; };
		384EF3F21F9E1C4E00EAA6F3 /* PCInternalEvents.m in Sources */ = {isa = PBXBuildFile; fileRef = 222852931F7D40130041E943 /* PCInternalEvents.m */; };
		384EF3F31F9E1C4E00EAA6F3 /* PCInternalModels.m in Sources */ = {isa = PBXBuildFile; fileRef = 222852951F7D40130041E943 /* PCInternalModels.m */; };
		384EF3F41F9E1C4E00EAA6F3 /* PCLocation.m in Sources */ = {isa = PBXBuildFile; fileRef = 222852971F7D40130041E943 /* PCLocation.m */; };
		384EF3F61F9E1C4E00EAA6F3 /* PCSettings.m in Sources */ = {isa = PBXBuildFile; fileRef = 2228529B1F7D40130041E943 /* PCSettings.m */; };
		384EF3F71F9E1C4E00EAA6F3 /* PCUtility.m in Sources */ = {isa = PBXBuildFile; fileRef = 2228529D1F7D40130041E943 /* PCUtility.m */; };
		384EF3F81F9E1C7F00EAA6F3 /* libProxicloudSDK.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 2228526D1F7D3F950041E943 /* libProxicloudSDK.a */; };
		385670BD1FB4ABD30034FE33 /* CBCharacteristic+PCCharacteristic.m in Sources */ = {isa = PBXBuildFile; fileRef = 222852871F7D40130041E943 /* CBCharacteristic+PCCharacteristic.m */; };
		385670BE1FB4ABD50034FE33 /* CBPeripheral+PCPeripheral.m in Sources */ = {isa = PBXBuildFile; fileRef = 222852891F7D40130041E943 /* CBPeripheral+PCPeripheral.m */; };
		385670C01FB4AEA30034FE33 /* PCAIDManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 96CF783E1F9F871C00DDEC5C /* PCAIDManager.m */; };
		385670C31FB4AF530034FE33 /* PCResolver.m in Sources */ = {isa = PBXBuildFile; fileRef = 222852991F7D40130041E943 /* PCResolver.m */; };
		38E5E9541FA8E75700FEBC81 /* NSString+PCUUID.m in Sources */ = {isa = PBXBuildFile; fileRef = 2228528B1F7D40130041E943 /* NSString+PCUUID.m */; };
		7BD06E9F2770BF850073C4F3 /* Pods-ProxicloudDemoAppSwift.debug.xcconfig in Resources */ = {isa = PBXBuildFile; fileRef = 73C72FBB6C48D4E1B6072DFC /* Pods-ProxicloudDemoAppSwift.debug.xcconfig */; };
		7BD06EA02770BF860073C4F3 /* Pods-ProxicloudDemoAppSwift.debug.xcconfig in Resources */ = {isa = PBXBuildFile; fileRef = 73C72FBB6C48D4E1B6072DFC /* Pods-ProxicloudDemoAppSwift.debug.xcconfig */; };
		96BB25051F9E2EED008EF95C /* BeaconsViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 2262F0BA1F909B0600053C39 /* BeaconsViewController.m */; };
		96E0CDC91F99ECFD009BA6FC /* PCWifiManager.m in Sources */ = {isa = PBXBuildFile; fileRef = 96E0CDC81F99ECFD009BA6FC /* PCWifiManager.m */; };
		A48293E0BCEDFA3A59C86BF1 /* Pods_ProxicloudSDK.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 9396FE41688E3DD0795C6085 /* Pods_ProxicloudSDK.framework */; };
		ACC7690AD8B310DF69172FF1 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = ACC76C6FD10EC677DC497F3B /* Assets.xcassets */; };
		ACC76983B27EB87140EE27BA /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = ACC764785814D7C1533A51CA /* ViewController.swift */; };
		ACC76D269AE6F5CF146460A2 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = ACC76AA977379CEED8A7FDB1 /* LaunchScreen.storyboard */; };
		ACC76DED77C033307134B726 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = ACC762340429448B5961D950 /* AppDelegate.swift */; };
		ACC76E560415E3218179F75B /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = ACC760D11C7DE08009B8A57D /* Main.storyboard */; };
		BF0C45BDD8F3AB5E84299FD5 /* Pods_ProxicloudDemoAppSwift.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 1AA97477F1650CDA66D08821 /* Pods_ProxicloudDemoAppSwift.framework */; };
/* End PBXBuildFile section */

/* Begin PBXCopyFilesBuildPhase section */
		2228526B1F7D3F950041E943 /* CopyFiles */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "include/$(PRODUCT_NAME)";
			dstSubfolderSpec = 16;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		96E361991F99EA24000DE387 /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		1AA97477F1650CDA66D08821 /* Pods_ProxicloudDemoAppSwift.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_ProxicloudDemoAppSwift.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		2228526D1F7D3F950041E943 /* libProxicloudSDK.a */ = {isa = PBXFileReference; explicitFileType = archive.ar; includeInIndex = 0; path = libProxicloudSDK.a; sourceTree = BUILT_PRODUCTS_DIR; };
		222852711F7D3F950041E943 /* ProxicloudSDK.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ProxicloudSDK.m; sourceTree = "<group>"; };
		222852791F7D40120041E943 /* PCBluetooth.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = PCBluetooth.h; sourceTree = "<group>"; };
		2228527A1F7D40120041E943 /* PCEnums.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = PCEnums.h; sourceTree = "<group>"; };
		2228527B1F7D40120041E943 /* PCManager.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = PCManager.m; sourceTree = "<group>"; };
		2228527C1F7D40120041E943 /* PCModel.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = PCModel.m; sourceTree = "<group>"; };
		2228527D1F7D40120041E943 /* PCManager.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = PCManager.h; sourceTree = "<group>"; };
		2228527E1F7D40130041E943 /* PCMagnetometer.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = PCMagnetometer.h; sourceTree = "<group>"; };
		2228527F1F7D40130041E943 /* PCBluetooth.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = PCBluetooth.m; sourceTree = "<group>"; };
		222852801F7D40130041E943 /* PCEnums.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = PCEnums.m; sourceTree = "<group>"; };
		222852811F7D40130041E943 /* PCMagnetometer.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = PCMagnetometer.m; sourceTree = "<group>"; };
		222852821F7D40130041E943 /* PCEvent.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = PCEvent.h; sourceTree = "<group>"; };
		222852831F7D40130041E943 /* PCEvent.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = PCEvent.m; sourceTree = "<group>"; };
		222852861F7D40130041E943 /* CBCharacteristic+PCCharacteristic.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "CBCharacteristic+PCCharacteristic.h"; sourceTree = "<group>"; };
		222852871F7D40130041E943 /* CBCharacteristic+PCCharacteristic.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = "CBCharacteristic+PCCharacteristic.m"; sourceTree = "<group>"; };
		222852881F7D40130041E943 /* CBPeripheral+PCPeripheral.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "CBPeripheral+PCPeripheral.h"; sourceTree = "<group>"; };
		222852891F7D40130041E943 /* CBPeripheral+PCPeripheral.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = "CBPeripheral+PCPeripheral.m"; sourceTree = "<group>"; };
		2228528A1F7D40130041E943 /* NSString+PCUUID.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "NSString+PCUUID.h"; sourceTree = "<group>"; };
		2228528B1F7D40130041E943 /* NSString+PCUUID.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = "NSString+PCUUID.m"; sourceTree = "<group>"; };
		2228528E1F7D40130041E943 /* PCHTTPRequestManager.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = PCHTTPRequestManager.h; sourceTree = "<group>"; };
		2228528F1F7D40130041E943 /* PCHTTPRequestManager.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = PCHTTPRequestManager.m; sourceTree = "<group>"; };
		222852901F7D40130041E943 /* PCAnalytics.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = PCAnalytics.h; sourceTree = "<group>"; };
		222852911F7D40130041E943 /* PCAnalytics.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = PCAnalytics.m; sourceTree = "<group>"; };
		222852921F7D40130041E943 /* PCInternalEvents.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = PCInternalEvents.h; sourceTree = "<group>"; };
		222852931F7D40130041E943 /* PCInternalEvents.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = PCInternalEvents.m; sourceTree = "<group>"; };
		222852941F7D40130041E943 /* PCInternalModels.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = PCInternalModels.h; sourceTree = "<group>"; };
		222852951F7D40130041E943 /* PCInternalModels.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = PCInternalModels.m; sourceTree = "<group>"; };
		222852961F7D40130041E943 /* PCLocation.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = PCLocation.h; sourceTree = "<group>"; };
		222852971F7D40130041E943 /* PCLocation.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = PCLocation.m; sourceTree = "<group>"; };
		222852991F7D40130041E943 /* PCResolver.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = PCResolver.m; sourceTree = "<group>"; };
		2228529A1F7D40130041E943 /* PCSettings.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = PCSettings.h; sourceTree = "<group>"; };
		2228529B1F7D40130041E943 /* PCSettings.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = PCSettings.m; sourceTree = "<group>"; };
		2228529C1F7D40130041E943 /* PCUtility.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = PCUtility.h; sourceTree = "<group>"; };
		2228529D1F7D40130041E943 /* PCUtility.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = PCUtility.m; sourceTree = "<group>"; };
		2228529E1F7D40130041E943 /* PCModel.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = PCModel.h; sourceTree = "<group>"; };
		222852AD1F7D503F0041E943 /* ProxicloudDemoApp.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = ProxicloudDemoApp.app; sourceTree = BUILT_PRODUCTS_DIR; };
		222852AF1F7D503F0041E943 /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		222852B01F7D503F0041E943 /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		222852B61F7D50400041E943 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		222852B81F7D50400041E943 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		222852BB1F7D50400041E943 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		222852BD1F7D50400041E943 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		222852BE1F7D50400041E943 /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		2262F0B91F909B0600053C39 /* BeaconsViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = BeaconsViewController.h; sourceTree = "<group>"; };
		2262F0BA1F909B0600053C39 /* BeaconsViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = BeaconsViewController.m; sourceTree = "<group>"; };
		255618B25CD37CD914C74CD1 /* Pods-ProxicloudDemoAppSwift.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-ProxicloudDemoAppSwift.release.xcconfig"; path = "Pods/Target Support Files/Pods-ProxicloudDemoAppSwift/Pods-ProxicloudDemoAppSwift.release.xcconfig"; sourceTree = "<group>"; };
		2B3570C0206E4233007F297F /* PCUtilities.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = PCUtilities.m; sourceTree = "<group>"; };
		2B3570C2206E4251007F297F /* PCUtilities.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = PCUtilities.h; sourceTree = "<group>"; };
		2B460749206B87B1005CA1C5 /* UserNotifications.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UserNotifications.framework; path = System/Library/Frameworks/UserNotifications.framework; sourceTree = SDKROOT; };
		2B6D09322076468C007745C0 /* ProxicloudDemoApp-Bridging-Header.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = "ProxicloudDemoApp-Bridging-Header.h"; sourceTree = "<group>"; };
		2B9E7518208DE7380006150D /* ProxicloudDemoApp.entitlements */ = {isa = PBXFileReference; lastKnownFileType = text.plist.entitlements; path = ProxicloudDemoApp.entitlements; sourceTree = "<group>"; };
		3823A87F1FA1F11F00F6F22D /* README.md */ = {isa = PBXFileReference; lastKnownFileType = net.daringfireball.markdown; path = README.md; sourceTree = "<group>"; };
		3823A8881FA20DBD00F6F22D /* ProxicloudSDK.podspec */ = {isa = PBXFileReference; lastKnownFileType = text; path = ProxicloudSDK.podspec; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.ruby; };
		3823A8891FA239A600F6F22D /* LICENSE */ = {isa = PBXFileReference; lastKnownFileType = text; path = LICENSE; sourceTree = SOURCE_ROOT; };
		38B87F4A1FB4B9B600F2AC50 /* PCResolver.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = PCResolver.h; sourceTree = "<group>"; };
		38B87F4B1FB4B9DD00F2AC50 /* PCAIDManager.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = PCAIDManager.h; sourceTree = "<group>"; };
		73C72FBB6C48D4E1B6072DFC /* Pods-ProxicloudDemoAppSwift.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-ProxicloudDemoAppSwift.debug.xcconfig"; path = "Pods/Target Support Files/Pods-ProxicloudDemoAppSwift/Pods-ProxicloudDemoAppSwift.debug.xcconfig"; sourceTree = "<group>"; };
		9396FE41688E3DD0795C6085 /* Pods_ProxicloudSDK.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_ProxicloudSDK.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		948B29F15B1BC9147627AD83 /* Pods-ProxicloudSDK.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-ProxicloudSDK.release.xcconfig"; path = "Pods/Target Support Files/Pods-ProxicloudSDK/Pods-ProxicloudSDK.release.xcconfig"; sourceTree = "<group>"; };
		96CF783E1F9F871C00DDEC5C /* PCAIDManager.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = PCAIDManager.m; sourceTree = "<group>"; };
		96E0CDC71F99ECFD009BA6FC /* PCWifiManager.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = PCWifiManager.h; sourceTree = "<group>"; };
		96E0CDC81F99ECFD009BA6FC /* PCWifiManager.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = PCWifiManager.m; sourceTree = "<group>"; };
		96E361961F99E960000DE387 /* ProxicloudSDK.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ProxicloudSDK.h; sourceTree = "<group>"; };
		9BC75E1A3893E659A730C83A /* Pods-ProxicloudDemoApp.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-ProxicloudDemoApp.release.xcconfig"; path = "Pods/Target Support Files/Pods-ProxicloudDemoApp/Pods-ProxicloudDemoApp.release.xcconfig"; sourceTree = "<group>"; };
		ACC760B369EB9A2D3D629195 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		ACC762340429448B5961D950 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		ACC76378AF7109130C3A8FA9 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		ACC763EB5ECBBAC069759A21 /* ProxicloudDemoAppSwift.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = ProxicloudDemoAppSwift.app; sourceTree = BUILT_PRODUCTS_DIR; };
		ACC764785814D7C1533A51CA /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		ACC7670DCA6E266100C24CA6 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.info; path = Info.plist; sourceTree = "<group>"; };
		ACC76C6FD10EC677DC497F3B /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		CB305916A2D1AFE35EE59FE2 /* Pods-ProxicloudDemoApp.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-ProxicloudDemoApp.debug.xcconfig"; path = "Pods/Target Support Files/Pods-ProxicloudDemoApp/Pods-ProxicloudDemoApp.debug.xcconfig"; sourceTree = "<group>"; };
		E6098C8EE8DFC7438B9AEA86 /* Pods_ProxicloudDemoApp.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_ProxicloudDemoApp.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		ED2FB85F445A8EEA048E7DCA /* Pods-ProxicloudSDK.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-ProxicloudSDK.debug.xcconfig"; path = "Pods/Target Support Files/Pods-ProxicloudSDK/Pods-ProxicloudSDK.debug.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		2228526A1F7D3F950041E943 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A48293E0BCEDFA3A59C86BF1 /* Pods_ProxicloudSDK.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		222852AA1F7D503F0041E943 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2B46076D206BA874005CA1C5 /* UserNotifications.framework in Frameworks */,
				384EF3F81F9E1C7F00EAA6F3 /* libProxicloudSDK.a in Frameworks */,
				2F2D7EEBE033848F9BF4A444 /* Pods_ProxicloudDemoApp.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		ACC7663EAA0C85F24CFB731A /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				BF0C45BDD8F3AB5E84299FD5 /* Pods_ProxicloudDemoAppSwift.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		222852641F7D3F950041E943 = {
			isa = PBXGroup;
			children = (
				3823A87D1FA1F10500F6F22D /* Podspec Metadata */,
				2228526F1F7D3F950041E943 /* ProxicloudSDK */,
				222852AE1F7D503F0041E943 /* ProxicloudDemoApp */,
				2228526E1F7D3F950041E943 /* Products */,
				EA366618134A3D469BB70E4C /* Pods */,
				43697AA04E634C7F0E7735C4 /* Frameworks */,
				ACC765FB98FEFCFF788228F6 /* ProxicloudDemoAppSwift */,
			);
			sourceTree = "<group>";
		};
		2228526E1F7D3F950041E943 /* Products */ = {
			isa = PBXGroup;
			children = (
				2228526D1F7D3F950041E943 /* libProxicloudSDK.a */,
				222852AD1F7D503F0041E943 /* ProxicloudDemoApp.app */,
				ACC763EB5ECBBAC069759A21 /* ProxicloudDemoAppSwift.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		2228526F1F7D3F950041E943 /* ProxicloudSDK */ = {
			isa = PBXGroup;
			children = (
				222852851F7D40130041E943 /* Categories */,
				222852791F7D40120041E943 /* PCBluetooth.h */,
				2228527F1F7D40130041E943 /* PCBluetooth.m */,
				2228527A1F7D40120041E943 /* PCEnums.h */,
				222852801F7D40130041E943 /* PCEnums.m */,
				222852821F7D40130041E943 /* PCEvent.h */,
				222852831F7D40130041E943 /* PCEvent.m */,
				2228528C1F7D40130041E943 /* PCInternal */,
				2228527E1F7D40130041E943 /* PCMagnetometer.h */,
				222852811F7D40130041E943 /* PCMagnetometer.m */,
				2228527D1F7D40120041E943 /* PCManager.h */,
				2228527B1F7D40120041E943 /* PCManager.m */,
				2228529E1F7D40130041E943 /* PCModel.h */,
				2228527C1F7D40120041E943 /* PCModel.m */,
				96E361961F99E960000DE387 /* ProxicloudSDK.h */,
				222852711F7D3F950041E943 /* ProxicloudSDK.m */,
				96E0CDC71F99ECFD009BA6FC /* PCWifiManager.h */,
				96E0CDC81F99ECFD009BA6FC /* PCWifiManager.m */,
				38B87F4B1FB4B9DD00F2AC50 /* PCAIDManager.h */,
				96CF783E1F9F871C00DDEC5C /* PCAIDManager.m */,
			);
			path = ProxicloudSDK;
			sourceTree = "<group>";
		};
		222852851F7D40130041E943 /* Categories */ = {
			isa = PBXGroup;
			children = (
				222852861F7D40130041E943 /* CBCharacteristic+PCCharacteristic.h */,
				222852871F7D40130041E943 /* CBCharacteristic+PCCharacteristic.m */,
				222852881F7D40130041E943 /* CBPeripheral+PCPeripheral.h */,
				222852891F7D40130041E943 /* CBPeripheral+PCPeripheral.m */,
				2228528A1F7D40130041E943 /* NSString+PCUUID.h */,
				2228528B1F7D40130041E943 /* NSString+PCUUID.m */,
			);
			path = Categories;
			sourceTree = "<group>";
		};
		2228528C1F7D40130041E943 /* PCInternal */ = {
			isa = PBXGroup;
			children = (
				2228528D1F7D40130041E943 /* HTTPRequestManager */,
				222852901F7D40130041E943 /* PCAnalytics.h */,
				222852911F7D40130041E943 /* PCAnalytics.m */,
				222852921F7D40130041E943 /* PCInternalEvents.h */,
				222852931F7D40130041E943 /* PCInternalEvents.m */,
				222852941F7D40130041E943 /* PCInternalModels.h */,
				222852951F7D40130041E943 /* PCInternalModels.m */,
				222852961F7D40130041E943 /* PCLocation.h */,
				222852971F7D40130041E943 /* PCLocation.m */,
				38B87F4A1FB4B9B600F2AC50 /* PCResolver.h */,
				222852991F7D40130041E943 /* PCResolver.m */,
				2228529A1F7D40130041E943 /* PCSettings.h */,
				2228529B1F7D40130041E943 /* PCSettings.m */,
				2228529C1F7D40130041E943 /* PCUtility.h */,
				2228529D1F7D40130041E943 /* PCUtility.m */,
				2B3570C2206E4251007F297F /* PCUtilities.h */,
				2B3570C0206E4233007F297F /* PCUtilities.m */,
			);
			path = PCInternal;
			sourceTree = "<group>";
		};
		2228528D1F7D40130041E943 /* HTTPRequestManager */ = {
			isa = PBXGroup;
			children = (
				2228528E1F7D40130041E943 /* PCHTTPRequestManager.h */,
				2228528F1F7D40130041E943 /* PCHTTPRequestManager.m */,
			);
			path = HTTPRequestManager;
			sourceTree = "<group>";
		};
		222852AE1F7D503F0041E943 /* ProxicloudDemoApp */ = {
			isa = PBXGroup;
			children = (
				2B9E7518208DE7380006150D /* ProxicloudDemoApp.entitlements */,
				222852AF1F7D503F0041E943 /* AppDelegate.h */,
				222852B01F7D503F0041E943 /* AppDelegate.m */,
				2262F0B91F909B0600053C39 /* BeaconsViewController.h */,
				2262F0BA1F909B0600053C39 /* BeaconsViewController.m */,
				222852B51F7D50400041E943 /* Main.storyboard */,
				222852B81F7D50400041E943 /* Assets.xcassets */,
				222852BA1F7D50400041E943 /* LaunchScreen.storyboard */,
				222852BD1F7D50400041E943 /* Info.plist */,
				222852BE1F7D50400041E943 /* main.m */,
				2B6D09322076468C007745C0 /* ProxicloudDemoApp-Bridging-Header.h */,
			);
			path = ProxicloudDemoApp;
			sourceTree = "<group>";
		};
		3823A87D1FA1F10500F6F22D /* Podspec Metadata */ = {
			isa = PBXGroup;
			children = (
				3823A8891FA239A600F6F22D /* LICENSE */,
				3823A87F1FA1F11F00F6F22D /* README.md */,
				3823A8881FA20DBD00F6F22D /* ProxicloudSDK.podspec */,
			);
			path = "Podspec Metadata";
			sourceTree = "<group>";
		};
		43697AA04E634C7F0E7735C4 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				2B460749206B87B1005CA1C5 /* UserNotifications.framework */,
				9396FE41688E3DD0795C6085 /* Pods_ProxicloudSDK.framework */,
				E6098C8EE8DFC7438B9AEA86 /* Pods_ProxicloudDemoApp.framework */,
				1AA97477F1650CDA66D08821 /* Pods_ProxicloudDemoAppSwift.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		ACC765FB98FEFCFF788228F6 /* ProxicloudDemoAppSwift */ = {
			isa = PBXGroup;
			children = (
				ACC7670DCA6E266100C24CA6 /* Info.plist */,
				ACC76C6FD10EC677DC497F3B /* Assets.xcassets */,
				ACC76AA977379CEED8A7FDB1 /* LaunchScreen.storyboard */,
				ACC762340429448B5961D950 /* AppDelegate.swift */,
				ACC760D11C7DE08009B8A57D /* Main.storyboard */,
				ACC764785814D7C1533A51CA /* ViewController.swift */,
			);
			path = ProxicloudDemoAppSwift;
			sourceTree = "<group>";
		};
		EA366618134A3D469BB70E4C /* Pods */ = {
			isa = PBXGroup;
			children = (
				ED2FB85F445A8EEA048E7DCA /* Pods-ProxicloudSDK.debug.xcconfig */,
				948B29F15B1BC9147627AD83 /* Pods-ProxicloudSDK.release.xcconfig */,
				CB305916A2D1AFE35EE59FE2 /* Pods-ProxicloudDemoApp.debug.xcconfig */,
				9BC75E1A3893E659A730C83A /* Pods-ProxicloudDemoApp.release.xcconfig */,
				73C72FBB6C48D4E1B6072DFC /* Pods-ProxicloudDemoAppSwift.debug.xcconfig */,
				255618B25CD37CD914C74CD1 /* Pods-ProxicloudDemoAppSwift.release.xcconfig */,
			);
			name = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		2228526C1F7D3F950041E943 /* ProxicloudSDK */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 222852761F7D3F950041E943 /* Build configuration list for PBXNativeTarget "ProxicloudSDK" */;
			buildPhases = (
				8E47246FB56853A24C762A3C /* [CP] Check Pods Manifest.lock */,
				222852691F7D3F950041E943 /* Sources */,
				2228526A1F7D3F950041E943 /* Frameworks */,
				2228526B1F7D3F950041E943 /* CopyFiles */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = ProxicloudSDK;
			productName = ProxicloudSDK;
			productReference = 2228526D1F7D3F950041E943 /* libProxicloudSDK.a */;
			productType = "com.apple.product-type.library.static";
		};
		222852AC1F7D503F0041E943 /* ProxicloudDemoApp */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 222852DC1F7D50400041E943 /* Build configuration list for PBXNativeTarget "ProxicloudDemoApp" */;
			buildPhases = (
				ABC164C77C7EDC695BA2A1DF /* [CP] Check Pods Manifest.lock */,
				222852A91F7D503F0041E943 /* Sources */,
				222852AA1F7D503F0041E943 /* Frameworks */,
				222852AB1F7D503F0041E943 /* Resources */,
				98D4B59921735B7E6345FEF4 /* [CP] Embed Pods Frameworks */,
				96E361991F99EA24000DE387 /* Embed Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = ProxicloudDemoApp;
			productName = ProxicloudDemoApp;
			productReference = 222852AD1F7D503F0041E943 /* ProxicloudDemoApp.app */;
			productType = "com.apple.product-type.application";
		};
		ACC762766D9C92E7117C872C /* ProxicloudDemoAppSwift */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = ACC76CA9A704D24CAEC9CCA3 /* Build configuration list for PBXNativeTarget "ProxicloudDemoAppSwift" */;
			buildPhases = (
				A986B3D7880A04B4C00984F3 /* [CP] Check Pods Manifest.lock */,
				ACC764857ACA932152C25B5E /* Sources */,
				ACC7663EAA0C85F24CFB731A /* Frameworks */,
				ACC76328947A6E6AAEC529E1 /* Resources */,
				99404C265C67E3CADA7D7A2C /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = ProxicloudDemoAppSwift;
			productName = ProxicloudDemoAppSwift;
			productReference = ACC763EB5ECBBAC069759A21 /* ProxicloudDemoAppSwift.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		222852651F7D3F950041E943 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 1020;
				ORGANIZATIONNAME = "Proxi.cloud sp. z o.o.";
				TargetAttributes = {
					2228526C1F7D3F950041E943 = {
						CreatedOnToolsVersion = 9.0;
						ProvisioningStyle = Automatic;
					};
					222852AC1F7D503F0041E943 = {
						CreatedOnToolsVersion = 9.0;
						LastSwiftMigration = 0910;
						ProvisioningStyle = Automatic;
						SystemCapabilities = {
							com.apple.BackgroundModes = {
								enabled = 1;
							};
							com.apple.HotspotConfiguration = {
								enabled = 0;
							};
						};
					};
				};
			};
			buildConfigurationList = 222852681F7D3F950041E943 /* Build configuration list for PBXProject "ProxicloudSDK" */;
			compatibilityVersion = "Xcode 8.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 222852641F7D3F950041E943;
			productRefGroup = 2228526E1F7D3F950041E943 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				2228526C1F7D3F950041E943 /* ProxicloudSDK */,
				222852AC1F7D503F0041E943 /* ProxicloudDemoApp */,
				ACC762766D9C92E7117C872C /* ProxicloudDemoAppSwift */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		222852AB1F7D503F0041E943 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				222852BC1F7D50400041E943 /* LaunchScreen.storyboard in Resources */,
				7BD06E9F2770BF850073C4F3 /* Pods-ProxicloudDemoAppSwift.debug.xcconfig in Resources */,
				222852B91F7D50400041E943 /* Assets.xcassets in Resources */,
				222852B71F7D50400041E943 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		ACC76328947A6E6AAEC529E1 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				ACC7690AD8B310DF69172FF1 /* Assets.xcassets in Resources */,
				7BD06EA02770BF860073C4F3 /* Pods-ProxicloudDemoAppSwift.debug.xcconfig in Resources */,
				ACC76D269AE6F5CF146460A2 /* LaunchScreen.storyboard in Resources */,
				ACC76E560415E3218179F75B /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		8E47246FB56853A24C762A3C /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-ProxicloudSDK-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		98D4B59921735B7E6345FEF4 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-ProxicloudDemoApp/Pods-ProxicloudDemoApp-frameworks.sh",
				"${BUILT_PRODUCTS_DIR}/GoogleUtilities/GoogleUtilities.framework",
				"${BUILT_PRODUCTS_DIR}/JSONModel/JSONModel.framework",
				"${BUILT_PRODUCTS_DIR}/ObjCGeoHash/ObjCGeoHash.framework",
				"${BUILT_PRODUCTS_DIR}/PromisesObjC/FBLPromises.framework",
				"${BUILT_PRODUCTS_DIR}/Protobuf/Protobuf.framework",
				"${BUILT_PRODUCTS_DIR}/UICKeyChainStore/UICKeyChainStore.framework",
				"${BUILT_PRODUCTS_DIR}/nanopb/nanopb.framework",
				"${BUILT_PRODUCTS_DIR}/tolo/tolo.framework",
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/GoogleUtilities.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/JSONModel.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/ObjCGeoHash.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/FBLPromises.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/Protobuf.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/UICKeyChainStore.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/nanopb.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/tolo.framework",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-ProxicloudDemoApp/Pods-ProxicloudDemoApp-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		99404C265C67E3CADA7D7A2C /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-ProxicloudDemoAppSwift/Pods-ProxicloudDemoAppSwift-frameworks.sh",
				"${BUILT_PRODUCTS_DIR}/GoogleUtilities/GoogleUtilities.framework",
				"${BUILT_PRODUCTS_DIR}/JSONModel/JSONModel.framework",
				"${BUILT_PRODUCTS_DIR}/ObjCGeoHash/ObjCGeoHash.framework",
				"${BUILT_PRODUCTS_DIR}/PromisesObjC/FBLPromises.framework",
				"${BUILT_PRODUCTS_DIR}/UICKeyChainStore/UICKeyChainStore.framework",
				"${BUILT_PRODUCTS_DIR}/nanopb/nanopb.framework",
				"${BUILT_PRODUCTS_DIR}/tolo/tolo.framework",
			);
			name = "[CP] Embed Pods Frameworks";
			outputPaths = (
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/GoogleUtilities.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/JSONModel.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/ObjCGeoHash.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/FBLPromises.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/UICKeyChainStore.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/nanopb.framework",
				"${TARGET_BUILD_DIR}/${FRAMEWORKS_FOLDER_PATH}/tolo.framework",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-ProxicloudDemoAppSwift/Pods-ProxicloudDemoAppSwift-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		A986B3D7880A04B4C00984F3 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-ProxicloudDemoAppSwift-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		ABC164C77C7EDC695BA2A1DF /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-ProxicloudDemoApp-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		222852691F7D3F950041E943 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				385670C31FB4AF530034FE33 /* PCResolver.m in Sources */,
				2B3570C1206E4233007F297F /* PCUtilities.m in Sources */,
				222852A41F7D40140041E943 /* PCMagnetometer.m in Sources */,
				385670BE1FB4ABD50034FE33 /* CBPeripheral+PCPeripheral.m in Sources */,
				38E5E9541FA8E75700FEBC81 /* NSString+PCUUID.m in Sources */,
				384EF3F21F9E1C4E00EAA6F3 /* PCInternalEvents.m in Sources */,
				384EF3F61F9E1C4E00EAA6F3 /* PCSettings.m in Sources */,
				384EF3F31F9E1C4E00EAA6F3 /* PCInternalModels.m in Sources */,
				222852A01F7D40140041E943 /* PCManager.m in Sources */,
				384EF3F01F9E1C4100EAA6F3 /* PCHTTPRequestManager.m in Sources */,
				222852A31F7D40140041E943 /* PCEnums.m in Sources */,
				96E0CDC91F99ECFD009BA6FC /* PCWifiManager.m in Sources */,
				384EF3F71F9E1C4E00EAA6F3 /* PCUtility.m in Sources */,
				222852A11F7D40140041E943 /* PCModel.m in Sources */,
				222852721F7D3F950041E943 /* ProxicloudSDK.m in Sources */,
				385670BD1FB4ABD30034FE33 /* CBCharacteristic+PCCharacteristic.m in Sources */,
				222852A21F7D40140041E943 /* PCBluetooth.m in Sources */,
				385670C01FB4AEA30034FE33 /* PCAIDManager.m in Sources */,
				222852A51F7D40140041E943 /* PCEvent.m in Sources */,
				384EF3F41F9E1C4E00EAA6F3 /* PCLocation.m in Sources */,
				384EF3F11F9E1C4E00EAA6F3 /* PCAnalytics.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		222852A91F7D503F0041E943 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				96BB25051F9E2EED008EF95C /* BeaconsViewController.m in Sources */,
				222852BF1F7D50400041E943 /* main.m in Sources */,
				222852B11F7D503F0041E943 /* AppDelegate.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		ACC764857ACA932152C25B5E /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				ACC76DED77C033307134B726 /* AppDelegate.swift in Sources */,
				ACC76983B27EB87140EE27BA /* ViewController.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		222852B51F7D50400041E943 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				222852B61F7D50400041E943 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		222852BA1F7D50400041E943 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				222852BB1F7D50400041E943 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
		ACC760D11C7DE08009B8A57D /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				ACC76378AF7109130C3A8FA9 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		ACC76AA977379CEED8A7FDB1 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				ACC760B369EB9A2D3D629195 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		222852741F7D3F950041E943 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.3;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		222852751F7D3F950041E943 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 10.3;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		222852771F7D3F950041E943 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = ED2FB85F445A8EEA048E7DCA /* Pods-ProxicloudSDK.debug.xcconfig */;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				HEADER_SEARCH_PATHS = "${TARGET_BUILD_DIR}/ProxicloudSDK";
				OTHER_LDFLAGS = (
					"-ObjC",
					"-all_load",
				);
				PRODUCT_NAME = "$(TARGET_NAME)";
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				USER_HEADER_SEARCH_PATHS = "${TARGET_BUILD_DIR}/ProxicloudSDK";
			};
			name = Debug;
		};
		222852781F7D3F950041E943 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 948B29F15B1BC9147627AD83 /* Pods-ProxicloudSDK.release.xcconfig */;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				HEADER_SEARCH_PATHS = "${TARGET_BUILD_DIR}/ProxicloudSDK";
				OTHER_LDFLAGS = (
					"-ObjC",
					"-all_load",
				);
				PRODUCT_NAME = "$(TARGET_NAME)";
				SKIP_INSTALL = YES;
				TARGETED_DEVICE_FAMILY = "1,2";
				USER_HEADER_SEARCH_PATHS = "${TARGET_BUILD_DIR}/ProxicloudSDK";
			};
			name = Release;
		};
		222852D61F7D50400041E943 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = CB305916A2D1AFE35EE59FE2 /* Pods-ProxicloudDemoApp.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 7A5868CC3F;
				INFOPLIST_FILE = ProxicloudDemoApp/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				OTHER_LDFLAGS = (
					"$(inherited)",
					"-framework",
					"\"JSONModel\"",
					"-framework",
					"\"ObjCGeoHash\"",
					"-framework",
					"\"UICKeyChainStore\"",
					"-framework",
					"\"tolo\"",
					"-all_load",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.proxicloud.demo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_OBJC_BRIDGING_HEADER = "ProxicloudDemoApp/ProxicloudDemoApp-Bridging-Header.h";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 3.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		222852D71F7D50400041E943 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 9BC75E1A3893E659A730C83A /* Pods-ProxicloudDemoApp.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = 7A5868CC3F;
				INFOPLIST_FILE = ProxicloudDemoApp/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				OTHER_LDFLAGS = (
					"$(inherited)",
					"-framework",
					"\"JSONModel\"",
					"-framework",
					"\"ObjCGeoHash\"",
					"-framework",
					"\"UICKeyChainStore\"",
					"-framework",
					"\"tolo\"",
					"-all_load",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.proxicloud.demo;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE = "";
				PROVISIONING_PROFILE_SPECIFIER = "";
				SWIFT_OBJC_BRIDGING_HEADER = "ProxicloudDemoApp/ProxicloudDemoApp-Bridging-Header.h";
				SWIFT_VERSION = 3.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Release;
		};
		ACC765A34CF72D78318847B3 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 73C72FBB6C48D4E1B6072DFC /* Pods-ProxicloudDemoAppSwift.debug.xcconfig */;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				DEVELOPMENT_TEAM = 7A5868CC3F;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				INFOPLIST_FILE = ProxicloudDemoAppSwift/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				PRODUCT_BUNDLE_IDENTIFIER = cloud.proxi.demoSwift;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = 1;
			};
			name = Debug;
		};
		ACC76E051AF776FA4C472414 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 255618B25CD37CD914C74CD1 /* Pods-ProxicloudDemoAppSwift.release.xcconfig */;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				DEVELOPMENT_TEAM = 7A5868CC3F;
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				INFOPLIST_FILE = ProxicloudDemoAppSwift/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				MTL_ENABLE_DEBUG_INFO = NO;
				PRODUCT_BUNDLE_IDENTIFIER = cloud.proxi.demoSwift;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = 1;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		222852681F7D3F950041E943 /* Build configuration list for PBXProject "ProxicloudSDK" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				222852741F7D3F950041E943 /* Debug */,
				222852751F7D3F950041E943 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		222852761F7D3F950041E943 /* Build configuration list for PBXNativeTarget "ProxicloudSDK" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				222852771F7D3F950041E943 /* Debug */,
				222852781F7D3F950041E943 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		222852DC1F7D50400041E943 /* Build configuration list for PBXNativeTarget "ProxicloudDemoApp" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				222852D61F7D50400041E943 /* Debug */,
				222852D71F7D50400041E943 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		ACC76CA9A704D24CAEC9CCA3 /* Build configuration list for PBXNativeTarget "ProxicloudDemoAppSwift" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				ACC765A34CF72D78318847B3 /* Debug */,
				ACC76E051AF776FA4C472414 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 222852651F7D3F950041E943 /* Project object */;
}
